<?php

include_once('designer.php');

class DesignerTab extends AdminTab
{
    public function __construct() {
        parent::__construct();
    }

    public function display()
    {
        $link = $this->context->link->getAdminLink('AdminModules');
        header('Location: ' . $link . '&configure=designer');
        exit;
    }
}
